RubyGems Navigation menu

logstash-input-beats 6.0.14-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.2.0 - August 03, 2021 java (10.1 MB)
  2. 6.1.6 - July 15, 2021 java (6.47 MB)
  3. 6.1.5 - June 21, 2021 java (6.47 MB)
  4. 6.1.4 - June 17, 2021 java (6.26 MB)
  5. 6.1.3 - April 21, 2021 java (6.26 MB)
  6. 6.0.14 - January 26, 2021 java (6.26 MB)
Show all versions (119 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

f7472b5c8302f55e113af9abcd7c61752bfb141d9ad1c470ae4175f2cb7983d0

Total downloads 5,390,800

For this version 254,418

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: